# This file contains all AMI log messages which are to be
# internationalised
#
# Each entry is in the form AMI_<module_name>.<tagname>=<data string>
#
#pragma ident "@(#)AMI_Messages_Log.properties	1.1 99/07/11 SMI"
#
AMI_Log.username=\uc0ac\uc6a9\uc790\ub294
AMI_Keygen.generate=\ud06c\uae30 {1,number,integer}\uc778 {0} \ud0a4\uac00 \uc0dd\uc131\ub418\uc5c8\uc2b5\ub2c8\ub2e4. 
AMI_Sign.sign={0} \uc11c\uba85\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc11c\uba85\ub41c \ub370\uc774\ud130.
AMI_Sign.verify={0} \uc11c\uba85\uc744 \uac80\uc99d\ud558\ub824 \uc2dc\ub3c4\ud568.
AMI_Digest.digest={0}\uc744(\ub97c) \uc0ac\uc6a9\ud574 \uc694\uc57d \uc2dc\ub3c4\ud568.
AMI_Certify.processcertreq  =\uc694\uccad\ub41c \uc778\uc99d\uc11c, S/N: {1}::\n        \uc8fc\uc81c:  {0}
AMI_Certify.certgenerated   =\uc0dd\uc131\ub41c \uc778\uc99d\uc11c, S/N: {1}::\n        \ubc1c\ud589\uc778:  {0}
AMI_Certify.certfailed      =\uc2e4\ud328: \uc778\uc99d\uc11c, S/N: {1}::\n        \uc8fc\uc81c:  {0}
AMI_Admin.modsysprop        =\uc218\uc815\ub41c AMI \uc2dc\uc2a4\ud15c \ud2b9\uc131: \n             \ud2b9\uc131: {0} ({1})\n        \ud604\uc7ac \uac12: {3}\n       \uc774\uc804 \uac12: {2}
AMI_Cert.import             =\uac00\uc838\uc628 \uc778\uc99d\uc11c:\n     S/N: {0},  \ubc1c\ud589\uc778:  {1}
AMI_Cert.export             =\ub0b4\ubcf4\ub0b8 \uc778\uc99d\uc11c:\n     S/N: {0},  \ubc1c\ud589\uc778:  {1}
AMI_Cert.remove             =\uc81c\uac70\ub41c \uc778\uc99d\uc11c:\n     S/N: {0},  \ubc1c\ud589\uc778:  {1}
